Loading...
Searching...
No Matches
Dune::PolyhedralGridViewTraits< dim, dimworld, coord_t, ptype >::Codim< codim > Struct Template Reference

## Classes

struct | Partition

## Public Types

typedef Grid::Traits::template Codim< codim >::Entity | Entity
typedef Grid::Traits::template Codim< codim >::EntityPointer | EntityPointer
typedef Grid::template Codim< codim >::Geometry | Geometry
typedef Grid::template Codim< codim >::LocalGeometry | LocalGeometry
typedef Partition< pitype >::Iterator | Iterator

The documentation for this struct was generated from the following file:

- opm/grid/polyhedralgrid/gridview.hh